[General]
Name: DJMax Osuka v1.1
Author: Xiaounlimited
SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 0

[Colours]
Combo1: 240,0,255
Combo2: 72,255,0
Combo3: 162,0,255
Combo4: 0,102,255
SliderBorder: 255,198,0
SpinnerApproachCircle: 255,198,0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 40
ScorePrefix: score
ScoreOverlap: 3